<!-- find the source of this layout here:
     https://www.gojep.gov.jm/epps/cft/prepareViewCfTWS.do?resourceId=3053856
-->

<dl class="Grid">
  <dt>Bid submission deadline in (days/hours):</dt>
  <dd>
    27/23
  </dd>
  <dt>Name of procuring entity:</dt>
  <dd>
    Southern Regional Health Authority
  </dd>
  <dt>Title:</dt>
  <dd>Private Security Services for Health Facilities</dd>
  <dt>Competition unique ID:</dt>
  <dd>

    1203/275

  </dd>
  <dt>Evaluation Mechanism:</dt>
  <dd>

    LCS

  </dd>
  <dt>Description:</dt>
  <dd>

    Private Security Services for Health Facilities

  </dd>
  <dt>Procurement Type:</dt>
  <dd>Services</dd>
  <dt>Services sub-type:</dt>
  <dd>Non-Consulting</dd>
  <dt>Procurement Method:</dt>
  <dd>Open - NCB</dd>
  <dt>Re-Tender flag:</dt>
  <dd>Re-Tender</dd>
  <dt>PPC-NCC Categories:</dt>
  <dd>

    S0530-Safety and Security Services - Guard Services <br>

    S0550-Safety and Security Services - other <br>

  </dd>
</dl>
